<?xml version="1.0" encoding="utf-8"?>
<EnvironmentDefinitions>
	<Environment>
		<Name>DEFAULT</Name>
		<Bloom>
			<PreThreshold>0</PreThreshold>
			<Power>4</Power>
			<PostThreshold>0.5</PostThreshold>
			<BlurSize>10</BlurSize>
			<SourceFactor>1</SourceFactor>
			<SourceOverBurn>0</SourceOverBurn>
			<TargetConstantFactor>0</TargetConstantFactor>
			<TargetInverseSourceFactor>1</TargetInverseSourceFactor>
		</Bloom>
	</Environment>
	<Environment>
		<Name>tumbleton</Name>
		<Template>DEFAULT</Template>
	</Environment>
	<Environment>
		<Name>archaea</Name>
		<Template>DEFAULT</Template>
	</Environment>
	<Environment>
		<Name>oldworld</Name>
		<Template>DEFAULT</Template>
	</Environment>
	<Environment>
		<Name>vectron</Name>
		<Template>DEFAULT</Template>
	</Environment>
</EnvironmentDefinitions>
